[SciPy-dev] 0.8 release date?

josef.pktd@gmai... josef.pktd@gmai...
Sun Feb 21 11:37:33 CST 2010


On Sun, Feb 21, 2010 at 12:28 PM, Warren Weckesser
<warren.weckesser@enthought.com> wrote:
> Is there currently a target date (even a tentative one) for the release
> of 0.8?

And related, does scipy trunk stay numpy 1.4 compatible or will there
be a numpy 2.0 requirement?
scipy 0.8 will require >= numpy 1.4?

Josef

>
> Warren
> _______________________________________________
> SciPy-Dev mailing list
> SciPy-Dev@scipy.org
> http://mail.scipy.org/mailman/listinfo/scipy-dev
>


More information about the SciPy-Dev mailing list